- __class__:
    module: tmt.result
    name: PhaseResult
  duration: 00:00:00
  end-time: '2026-08-21T16:22:57.811815+00:00'
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 3.15.238.26
    role: null
  log:
  - Restore-original-OpenSCAP-if-upgraded-from-Packit/script-0/default-0/output.txt
  name: 'Restore original OpenSCAP (if upgraded from Packit) / script #0'
  note: []
  original-result: pass
  result: pass
  start-time: '2026-08-21T16:22:57.726876+00:00'
